*/.idea/
*/.vscode/
*/.vs/
*/.dub/
*/bin/

*/docs.json
*/__dummy.html
*/dub.selections.sdl
*/dub.selections.json

.idea/
.vscode/
.vs/
.dub/
bin/

docs.json
__dummy.html
dub.selections.sdl
dub.selections.json

*.o
*.obj